Subject: Ticket Assigned - order information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 08:13:35 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information saba naqash                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saba naqash Bot:  Hi Saba Naqash ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9641976585 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556281762            11:57 AM, 15th Mar                   krishan         
           Hi Saba, Thank you for contacting us. My name is krishan           12:00 PM, 15th Mar                   krishan                   we have checked you want know the order 9641976585 status           12:04 PM, 15th Mar                   krishan                   currently your order is not ready for collection           12:05 PM, 15th Mar                   krishan                   we would request to you please wait for 2-3 business days           12:05 PM, 15th Mar                   krishan                   is there anything else i can assist you with           12:11 PM, 15th Mar                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           12:13 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2248538